html{
height:100%;
margin-bottom:1px;
overflow-y:scroll;
font-size:100.01%;
}

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,
fieldset,legend,input,textarea,
p,blockquote,th,td{
margin:0;
padding:0;
zoom: 1;
}

table{
font-size:inherit;
font:100% normal;
border-collapse:collapse;
border-spacing:0;
}
	
fieldset,img{
border:0;
}

address,caption,cite,code,dfn,
em,strong,th,var{
font-style:normal;
font-weight:normal;
}

li,ol{list-style:none;}

caption,th,td{
text-align:left;
font-weight:normal;
}
	
h1,h2,h3,h4,h5,h6{
font-size:100%;
font-weight:normal;
}
	
blockquote:before,blockquote:after,
q:before,q:after{
content: "";
}
	
blockquote, q{quotes: "" "";}
	
abbr,acronym {
border:0;
font-variant:normal;
}
	
sup {
vertical-align:text-top;
}
	
sub {
vertical-align:text-bottom;
}
	
input,textarea,select {
font-family:inherit;
font-size:inherit;
font-weight:inherit;
}

input,textarea,select {
font-size:100%;
}
	
legend {
color:#000;
}
	
 /* haslayout hack */
.haslayoutbug,
div,dl,fieldset,form,
h1,h2,h3,h4,h5,h6,
p,pre,table,blockquote,address,noframes,
label {
letter-spacing:0;
}

/*
body{
font-family:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS PSVbN", "MS P Gothic", sans-serif;
font-size:75%;
font-size:84%;
line-height:1.4;
color:#333;
}
*/

body {
	background:#FFF;
	color: #333;
	font-size:62.5%; /* IE */
	font-family:"メイリオ",Meiryo,verdana,helvetica,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ ゴシック","MS Gothic",sans-serif;
	text-align:center;
	height:100%;
	line-height:1.5em;
	}

/* Except IE * ======================================== */
html>/**/body {font-size: 13px;}
/* for IE7 * ======================================== */
*+html body {font-size: 81.25%;}
/* for IE6 * ======================================== */
* html body {font-size: 81.25%; font-family:verdana,Arial,"ＭＳ ゴシック","MS Gothic",sans-serif;}

body.fontL {font-size: 100%; /* IE */}

/* Except IE * ======================================== */
html>/**/body.fontL {font-size: 16px;}
/* for IE7 * ======================================== */
*+html body.fontL {font-size: 100%;}
/* for IE6 * ======================================== */
* html body.fontL {font-size: 100%;}


body.fontM {font-size: 81.25%; /* IE */}

/* Except IE * ======================================== */
html>/**/body.fontM {font-size: 13px;}
/* for IE7 * ======================================== */
*+html body.fontM {font-size: 81.25%;}
/* for IE6 * ======================================== */
* html body.fontM {font-size: 81.25%;}


body.fontS {font-size: 75%; /* IE */}

/* Except IE * ======================================== */
html>/**/body.fontS {font-size: 12px;}
/* for IE7 * ======================================== */
*+html body.fontS {font-size: 75%;}
/* for IE6 * ======================================== */
* html body.fontS {font-size: 75%;}


.eng  {
font-family:Helvetica,Arial,sans-serif;
}

.engv {
font-family:Verdana,Helvetica,Arial,sans-serif;
}

em{
color:red;
background-color:transparent;
font-weight:normal;
}

strong{
font-weight:normal;
}

img{
vertical-align:top;
border:none;
text-decoration:none;
}

a:link{
color:#0000FF;
text-decoration:underline;
}

a:visited{
color:#3399FF;
text-decoration:underline;
}

a:hover{
color:#FF0000;
text-decoration:none;
}

a:active{
color:#FF0000;
text-decoration:none;
}

.sh-fbig{
font-size:120% !important;
}

.sh-fmedium{
font-size:100% !important;
}

.sh-fsmall{
font-size:85% !important;
}

.sh-wbold{
font-weight:bold !important;
}

.sh-wnormal{
font-weight:normal !important;
}

.sh-mt1em{
margin-top:1em !important;
}

.sh-mb1em{
margin-bottom:1em !important;
}

.sh-ml1em{
  margin-left:1em !important;
}

.sh-mr1em{
  margin-right:1em !important;
}

.sh-mt0{
margin-top:0 !important;
}

.sh-mb0{
margin-bottom:0 !important;
}

.sh-m0{
margin:0 !important;
}

.sh-ml20{
margin-left:20px !important;
}

.sh-pt10px{
    padding-top:20px !important;
}

.sh-pr15px{
    padding-right:15px;
}

.sh-vtop{
vertical-align:top !important;
}

.sh-vmiddle{
vertical-align:middle !important;
}

.sh-vbottom{
vertical-align:bottom !important;
}

.sh-right{
text-align:right !important;
}

.sh-center{
text-align:center !important;
}

.sh-left{
text-align:left !important;
}

.sh-fleft{
  float:left;
}

.sh-fright{
  float:right;
}

.sh-clear{
  clear:both;
  height:0px;
  text-indent:-9999px;
  overflow:hidden;
}

.sh-clear1px{
  clear:both;
  height:1px;
  text-indent:-9999px;
  overflow:hidden;  
}

/* nowrap
------------------------------------------------*/
.sh-nowrap{
white-space:nowrap !important;
}

